#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-core
version:              2.0.0.2
visibility:           public
id:                   hslua-core-2.0.0.2-APyLp3L8jw94f3GLUekcX
key:                  hslua-core-2.0.0.2-APyLp3L8jw94f3GLUekcX
license:              MIT
copyright:
    © 2007–2012 Gracjan Polak;
    © 2012–2016 Ömer Sinan Ağacan;
    © 2017-2021 Albert Krewinkel

maintainer:           albert+hslua@zeitkraut.de
author:               Albert Krewinkel, Gracjan Polak, Ömer Sinan Ağacan
homepage:             https://hslua.org/
synopsis:             Bindings to Lua, an embeddable scripting language
description:
    Wrappers and helpers to bridge Haskell and
    <https://www.lua.org/ Lua>.

    It builds upon the /lua/ package, which allows to bundle
    a Lua interpreter with a Haskell program.

category:             Foreign
abi:                  24acb28b862d150436d11dfb06b6d9ed
exposed:              True
exposed-modules:
    HsLua.Core, HsLua.Core.Closures, HsLua.Core.Error,
    HsLua.Core.Package, HsLua.Core.Run, HsLua.Core.Types,
    HsLua.Core.Unsafe, HsLua.Core.Userdata, HsLua.Core.Utf8,
    Lua from lua-2.0.2-8usJj4A9gW7Ep8CWR20O1O:Lua

hidden-modules:       HsLua.Core.Auxiliary HsLua.Core.Primary
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-core-2.0.0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-core-2.0.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/hslua-core-2.0.0.2
hs-libraries:         HShslua-core-2.0.0.2-APyLp3L8jw94f3GLUekcX
depends:
    base-4.15.1.0 bytestring-0.10.12.1 exceptions-0.10.4
    lua-2.0.2-8usJj4A9gW7Ep8CWR20O1O mtl-2.2.2 text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-hslua-core/html/hslua-core.haddock
haddock-html:         /usr/share/doc/haskell-hslua-core/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

